using System;
using System.Collections.Generic;
using System.Text;
using NUnit.Framework;

namespace IndianHealthService.BMXNet.Tests.ContextModelTests
{

    [TestFixture]
    public class DivisionTests : BmxValidUserTestSuite
    {
        [Test]
        public void SetDivision()
        {

        }

        [Test]
        public void DefaultDivision()
        {

        }

        [Test]
        public void MostRecentDivision()
        {

        }
    }
}